<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Falcon &amp; Winter Soldier (2020)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Falcon-Winter-Soldier-2020-5-of-5/digital-comic/851296</Web>
  <Summary>A diner, somewhere in Nevada. Inside, a battle rages, as Sam Wilson and Bucky Barnes do their very best to take down the Natural, the most gifted killer to emerge in years. Outside, another battle rages — this time between the two people vying to become the next Hydra Supreme. It’s the bullet-riddled, window-smashing, table-breaking conclusion to the action-paced series, and it’s going out in style -</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851296]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
